import { UserRole } from '../../constants/roles';
import { useAuth } from '../../context/auth_context';
import './assets/css/styles.css';

export const SidebarHeader = () => {
  const {user} = useAuth();
  if(!user){
    return null;
  }

  return (
    <div className='sidebar_header'>
      <div className='sidebar_header_content'>
        <h2>{user.role==UserRole.SUPERADMIN ? 'Superadmin': 'Admin'} Panel</h2>
      </div>
    </div>
  );
}